Bug 83576 - CONTEXT MENU: In outline view, the context menu has 'Drawing View' rather than 'Normal View'
Summary: CONTEXT MENU: In outline view, the context menu has 'Drawing View' rather tha...
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ImpressDraw-Toolbars
  Show dependency treegraph
 
Reported: 2014-09-06 23:22 UTC by Yousuf Philips (jay) (retired)
Modified: 2014-10-14 14:36 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
outline view context menu (109.38 KB, image/png)
2014-09-06 23:22 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-09-06 23:22:10 UTC
Created attachment 105846 [details]
outline view context menu

The main view in impress is called 'Normal' in the view menu and in the view tab bar, but when in outline view, the right-click context menu calls it 'Drawing'.
Comment 1 sophie 2014-09-25 09:14:49 UTC
Hi Jay, confirmed, set as New - Sophie
Comment 2 Yousuf Philips (jay) (retired) 2014-10-11 17:04:44 UTC
It is preferable that bug 84236 be fixed over this one.
Comment 3 Samuel Mehrbrodt (CIB) 2014-10-14 14:36:30 UTC
This has been fixed with bug 84236.